[WAR-Rizer UTUIDataProvider_MapInfo]
MapName=WAR-Rizer
FriendlyName=Rizer
NumPlayers= 20 - 24 Players
PreviewImageMarkup=<Images:WAR-Rizer.MapPic.map-pic-war-rizer>
Description=In the dunes of the Forever Sands rise the mighty defense data towers of the Pyerion Corporation. Housing the most advanced weapon research on the planet the structures find themselves under constant attack by mercenaries hired by rival corporations. Of late the number of attacks have increased such that the rival forces find themselves fighting each other for control of the towers more than Pyerion itself. In the center of the battle lie the massive Pyerion blast cannons housing unmatched power. Control of the cannons has been known to sway entire battles for those who win and maintain their operation...